package net.Chipperfluff.chipi.client.entity;

import net.fabricmc.fabric.api.client.rendering.v1.EntityRendererRegistry;

import net.Chipperfluff.chipi.entity.ModEntities;

public class ModEntityRenderers {

    public static void register() {
        EntityRendererRegistry.register(ModEntities.MEP, MepRenderer::new);
        EntityRendererRegistry.register(ModEntities.PLAYER_JR, PlayerJrRenderer::new);
    }
}
